_id: 0650wh18la94yq5p
name: Entzug von Nandus’ Gaben
type: liturgy
data:
  sid: liturgy-entzug-von-nandus-gaben
  description: ''
  castTime:
    duration: 1
    unit: Akt
    info: ''
  effectTime:
    duration: LkP*
    unit: Std
    info: ''
  targetClasses:
    - P
  range: Berührung
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: II
  castType: bumpPrayer
  llPage: 138
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!0650wh18la94yq5p'
